[Bug 1917555] New: Upgrade perl-Set-Object to 1.41